.slick-slider{position:relative;display:block;box-sizing:border-box;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent}.slick-list{position:relative;display:block;overflow:hidden;margin:0;padding:0}.slick-list:focus{outline:0}.slick-list.dragging{cursor:pointer;cursor:hand}.slick-slider .slick-list,.slick-slider .slick-track{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}.slick-track{position:relative;top:0;left:0;display:block;margin-left:auto;margin-right:auto}.slick-track:after,.slick-track:before{display:table;content:''}.slick-track:after{clear:both}.slick-loading .slick-track{visibility:hidden}.slick-slide{display:none;float:left;height:100%;min-height:1px}[dir=rtl] .slick-slide{float:right}.slick-slide img{display:block}.slick-slide.slick-loading img{display:none}.slick-slide.dragging img{pointer-events:none}.slick-initialized .slick-slide{display:block}.slick-loading .slick-slide{visibility:hidden}.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent}.slick-arrow.slick-hidden{display:none}
/*# sourceMappingURL=slick.min.css.map */

@font-face {
    font-family: 'Georgia';
    src: url('../fonts/Georgia-Bold.woff2') format('woff2'),
        url('../fonts/Georgia-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Georgia';
    src: url('../fonts/Georgia.woff2') format('woff2'),
        url('../fonts/Georgia.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

BODY {
	padding-top: 140px;
}

A, .button, BUTTON {
	text-decoration: none !important;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;	
}

A {
	color: #020202;
}

A:hover, A.active {
	color: #DD0251;
}

H1, H2, H3, H4, H5, H6, P {
	padding: 0px;
	margin: 0px;
}

H1, H2 {
	font-family: 'Playfair Display', serif;
	font-style: normal;
	font-weight: 400;
	font-size: 38px;
	line-height: 47px;
	text-align: center;
	letter-spacing: 0.04em;
	color: #020202;
}

H2 {
	font-size: 35px;
	line-height: 47px;
}

H3 {
	font-family: 'Playfair Display';
	font-style: normal;
	font-weight: normal;
	font-size: 22px;
	line-height: 34px;
	color: rgba(2, 2, 2, 0.9);
}

H4, H5, H6 {
	font-family: Lato;
	font-style: normal;
	font-weight: bold;
	font-size: 18px;
	line-height: 34px;
	color: rgba(2, 2, 2, 0.9);
	text-align: left;
	padding-bottom: 19px;
}

P.category {
	font-family: Lato;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	line-height: 16px;
	text-align: center;
	letter-spacing: 0.09em;
	text-transform: uppercase;
	color: #DD0251;
	padding-bottom: 19px;
}

P.date-author {
	font-family: Georgia;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	line-height: 15px;
	text-align: center;
	letter-spacing: 0.09em;
	text-transform: uppercase;
	color: rgba(2, 2, 2, 0.7);
	padding-bottom: 39px;
}

P.date-author SPAN {
	font-family: Lato;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	line-height: 14px;
	text-align: center;
	letter-spacing: 0.1em;
	color: rgba(2, 2, 2, 0.4);
}

.button {
	font-family: Lato;
	font-style: normal;
	font-weight: 900;
	font-size: 13px;
	line-height: 16px;
	text-align: center;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	color: #FFF;
	padding: 16px 25px;
	margin: 0px;
	background: #DD0251 !important;
	border: 1px solid #DD0251;
}

.button:hover {
	color: #DD0251;
	background: #fff !important;
}

.slick-arrow {
    position: absolute;
	display: block;
	width: 42px;
	height: 42px;
    right: 47px;
    bottom: 135px;
    font-family: Arial;
    font-size: 13px;
    line-height: 40px;
    color: #262626;
    text-decoration: underline;
    padding-left: 15px;
    padding-right: 15px;
    background: #F2F2F2;
    border: 1px solid #F2F2F2;
	z-index: 10;
	cursor: pointer;
}

.slick-arrow:hover {
	background: #DD0251;
    border: 1px solid #DD0251;
}

.slick-arrow SPAN {
	position: absolute;
	left: 0px;
	top: 0px;
	display: block;
	width: 100%;
	height: 100%;
	background-image: url('../images/arrow-left.svg');
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;	
}

.slick-arrow:hover SPAN {
	filter: invert(99%) sepia(14%) saturate(2%) hue-rotate(51deg) brightness(114%) contrast(100%);
}

.slick-arrow.slick-next {
    right: 0px;
}

.slick-arrow.slick-next SPAN {
	transform: rotate(180deg);
}

.megamenu {
	position: fixed;
	left: 0px;
	top: 0px;
	display: none;
	width: 100%;
	height: 100%;
	background: rgba(2, 2, 2, 0.7);
	z-index: 999999999;
}

.megamenu .megamenu-content {
	position: absolute;
	left: 0px;
	top: 0px;
	display: block;
	width: 100%;
	padding: 0px 50px 114px 50px;
	background: #020202;
}

.megamenu .megamenu-header {
	padding-top: 19px;
	padding-bottom: 19px;
	margin-bottom: 85px;
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

.megamenu .megamenu-header .logo {
	display: block;
	margin-top: 10px;
}

.megamenu .megamenu-header .logo IMG {
	width: auto;
    height: 35px;
	filter: invert(100%) sepia(0%) saturate(0%) hue-rotate(333deg) brightness(101%) contrast(101%);
}

.megamenu .position-relative {
	height: 100%;
}

.megamenu .social-links {
	position: absolute;
	left: 100px;
    bottom: 0px;
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}

.megamenu .social-links LI {
	display: inline-block;
	padding-right: 7px;
}

.megamenu .social-links LI A {
	position: relative;
	display: inline-block;
	width: 46px;
	height: 46px;
	border: 1px solid rgba(255, 255, 255, 0.2);
	border-radius: 23px;
}

.megamenu .social-links LI A:hover {
	bordeR: 1px solid #DD0251;
}

.megamenu .social-links LI A SPAN {
	position: absolute;
	left: 50%;
	top: 50%;
	display: block;
	width: 100%;
	height: 100%;
	transform: translate(-50%, -50%);
	background-repeat: no-repeat;
	background-position: center center;
}

.megamenu .social-links LI A.fb SPAN {
	background-image: url('../images/facebook.svg');
}

.megamenu .social-links LI A.twitter SPAN {
	background-image: url('../images/twitter.svg');
}

.megamenu .social-links LI A.youtube SPAN {
	background-image: url('../images/youtube.svg');
}

.megamenu .social-links LI A.instagram SPAN {
	background-image: url('../images/instagram.svg');
}

.megamenu .menu-button {
	display: inline-block;
	width: 50px;
	height: 50px;
	margin-left: 10px;
	background-image: url('../images/menu-close.svg');
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #F2F2F2;
	vertical-align: middle;
}

.megamenu .main-menu {
	border-right: 1px solid rgba(255, 255, 255, 0.2);
}

.megamenu .main-menu {
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}

.megamenu .main-menu UL LI {
	
}

.megamenu .main-menu LI A {
	font-family: 'Playfair Display';
	font-style: normal;
	font-weight: normal;
	font-size: 35px;
	line-height: 57px;
	color: #FFF;
	text-transform: none;
	letter-spacing: 0.04em;
}

.megamenu .main-menu LI A:hover, .megamenu .main-menu LI A.active {
	color: #DD0251;
	text-decoration: none;
}

.megamenu .second-menu {
	padding: 0px;
	padding-left: 100px;
	margin: 0px;
	list-style-type: none;
}

.megamenu .second-menu LI {
	
}

.megamenu .second-menu LI A {
	font-family: Lato;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	line-height: 46px;
	color: rgba(255, 255, 255, 0.8);
	text-transform: none;
	letter-spacing: 0.04em;
}

.megamenu .second-menu LI A:hover, .megamenu .second-menu LI A.active {
	color: #DD0251;
	text-decoration: none;
}

.gallery-numbers {
	position: absolute;
	display: inline-block;
    left: 0px;
    bottom: 187px;
	font-family: Lato;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	line-height: 16px;
	color: rgba(2, 2, 2, 0.4);
}

.gallery-popup {
	position: fixed;
	left: 0px;
	top: 0px;
	display: none;
	width: 100%;
	height: 100%;
	background: #fff;
	z-index: 9999999999;
}

.gallery-popup .logo IMG {
    width: auto;
    height: 35px;
}
			
.gallery-popup .gallery-items {
	background: #fff;
	border: 1px solid #fff;
}

.gallery-popup .gallery-numbers-2 {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	color: rgba(2, 2, 2, 0.4);
	text-align: center;
}
			
.gallery-popup .gallery-items-2 .slick-arrow {
	left: -70px;
	top: 38%;
}

.gallery-popup .gallery-items-2 .slick-arrow.slick-next {
	left: unset;
	right: -70px;
}
			
.gallery-popup-box {
	opacity: 0;
}
			
.gallery-popup .gallery-popup-header {
	position: relative;
	padding: 25px 0px;
	margin-left: 50px;
	margin-right: 50px;
	margin-bottom: 39px;
	border-bottom: 1px solid rgba(2, 2, 2, 0.15);
}
			
.gallery-popup-close-button {
	position: absolute;
	right: 0px;
	top: 17px;
	width: 50px;
	height: 50px;
	background-image: url(../images/close.svg);
	background-repeat: no-repeat;
	background-size: 14px 14px;
	background-position: center center;
	background-color: #F2F2F2;
	outline: none;
	-webkit-transition-duration: 0.5s;
	-moz-transition-duration: 0.5s;
	-o-transition-duration: 0.5s;
	transition-duration: 0.5s;
	-webkit-transition-property: -webkit-transform;
	-moz-transition-property: -moz-transform;
	-o-transition-property: -o-transform;
	transition-property: transform;
}
			
.gallery-popup-close-button:hover {
	/*-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg); -o-transform:rotate(180deg);*/
}
			
.gallery-popup-content {
	width: 100%;
	text-align: center;
	margin: 0 auto;
	-webkit-transition: all 1s linear;
	-moz-transition: all 1s linear;
	-ms-transition: all 1s linear;
	-o-transition: all 1s linear;
	opacity: 1;
}
			
.gallery-popup-content .gallery-numbers-2 {
	color: rgba(2, 2, 2, 0.4);
	text-align: center;
}
			
.gallery-items-2 {
	padding-bottom: 54px;
	margin-bottom: 40px;
	border-bottom: 1px solid rgba(2, 2, 2, 0.15);	
}

.gallery-popup-content .image {
	text-align: center;
	margin-bottom: 40px;
	background: #F2F2F2;
}
			
.gallery-popup-content .gallery-items-2 .image IMG {
	display: inline-block;
	width: auto;
	height: 50vh;
}

/* the slides */
.gallery-popup-content .gallery-items-2-nav .slick-slide {
    margin: 0 6px;
	cursor: pointer;
}

/* the parent */
.gallery-popup-content .gallery-items-2-nav .slick-list {
    margin: 0;
}

.gallery-popup-content .gallery-items-2-nav IMG {
	display: inline-block;
	width: 96px;
	height: 96px;
}

.gallery-popup-content P {
	max-width: 594px;
	text-align: left;
}

.gallery-popup-content P.author {
	color: rgba(2, 2, 2, 0.4);
}

HR {
	margin-bottom: 40px;
	border-bottom: 1px solid rgba(2, 2, 2, 0.15);
}

.position-relative {
	position: relative;
}

.centered {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
}

/*
 * HEADER
 */
HEADER {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	padding-left: 50px;
	padding-right: 50px;
	background: #fff;
	-webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;	
	z-index: 100;
}

HEADER .fluid {
	padding-top: 39px;
	padding-bottom: 35px;
	border-bottom: 1px solid rgba(2, 2, 2, 0.15);
	-webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;	
}

HEADER .social {
	margin-top: 8px;
	-webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;	
}

HEADER .logo IMG {
	width: auto;
	height: 65px;
}

HEADER .logo2 {
	display: none;
    margin-top: 15px;
}

HEADER .logo2 IMG {
	width: auto;
	height: 35px;
}

NAV {
	text-align: center;
	padding-top: 31px;
	padding-bottom: 35px;
	-webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;	
}

NAV UL {
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}

NAV UL LI {
	display: inline-block;
	padding-left: 10px;
	padding-right: 10px;
}

NAV UL LI A {
	font-family: Lato;
	font-style: normal;
	font-weight: 500;
	font-size: 13px;
	line-height: 10px;
	text-align: center;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	color: #020202;
}

HEADER .right-menu {
	margin-top: 8px;
}

HEADER .search-button {
	display: inline-block;
	margin-top: 0px;
	margin-right: 25px;
	vertical-align: middle;
}

HEADER .button {
	display: inline-block;
	vertical-align: middle;
}

HEADER .menu-button {
	display: inline-block;
	width: 50px;
	height: 50px;
	margin-left: 10px;
	background-image: url('../images/menu.png');
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #F2F2F2;
	vertical-align: middle;
}

.sticky2 HEADER .fluid {
	padding-top: 11px;
	padding-bottom: 19px;
}

/*
 * Main Slider
 */
.main-slider {
	text-align: center;
	padding-bottom: 58px;
	margin-bottom: 15px;
	border-bottom: 1px solid #020202;
}

.main-slider IMG {
	display: inline-block;
	width: 100%;
}

.main-slider .social IMG {
	width: auto;
}

.main-slider H1 {
	max-width: 691px;
	padding-bottom: 38px;
	margin: 0 auto;
}

.main-slider .category {
	padding-top: 52px;
}

/*
 * Banner
 */
.bnr {
	padding-top: 25px;
	padding-bottom: 80px;
	margin-bottom: 15px;
	border-bottom: 1px solid #020202;
}

.bnr.bnr-2 {
	padding: 0px;
	margin: 0px;
	border: none;
}

.bnr .bnr-title, ARTICLE.article-page .content .bnr .bnr-title {
	font-family: Lato;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	line-height: 14px;
	color: rgba(2, 2, 2, 0.4);
	padding-bottom: 5px;
}

.bnr .bnr-content, ARTICLE.article-page .content .bnr .bnr-content {
	padding: 53px 270px;
	background: rgba(2, 2, 2, 0.05);
}

.bnr.bnr-2 .bnr-content, ARTICLE.article-page .content .bnr.bnr-2 .bnr-content {
	padding: 25px;
	background: rgba(2, 2, 2, 0.05);
}

/*
 * Article
 */
ARTICLE {
	padding-bottom: 87px;
}

ARTICLE H2 {
	text-align: left;
}

ARTICLE.category-page {
	padding-top: 20px;
	border-top: 1px solid rgba(2, 2, 2, 0.15);
}

ARTICLE.article-page {
	padding-top: 20px;
	padding-bottom: 87px;
	border-top: 1px solid rgba(2, 2, 2, 0.15);
}

ARTICLE.article-page .main-slider .centered H1 {
	padding-left: 25px;
	padding-right: 25px;
}

ARTICLE.article-page .content .perex {
	padding-top: 50px;
	padding-bottom: 50px;
	margin-bottom: 49px;
	border-bottom: 1px solid rgba(2, 2, 2, 0.15);
}

ARTICLE.article-page .content .perex P {
	font-family: Lato;
	font-style: normal;
	font-weight: normal;
	font-size: 22px;
	line-height: 34px;
	color: #020202;
	padding: 0px;
}

ARTICLE.article-page .content .perex P.title {
	font-family: Lato;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	line-height: 16px;
	color: rgba(2, 2, 2, 0.4);
	padding-bottom: 22px;
}

ARTICLE.article-page .content P {
	font-family: Georgia;
	font-style: normal;
	font-weight: normal;
	font-size: 17px;
	line-height: 34px;
	color: rgba(2, 2, 2, 0.9);
	padding-bottom: 35px;
}

ARTICLE.article-page .content H2 {
	padding-bottom: 35px;
}

ARTICLE.article-page .content H3 {
	padding-bottom: 25px;
}

ARTICLE.article-page .more {
	text-align: center;
	padding-top: 40px;
	padding-bottom: 40px;
	border-top: 1px solid rgba(2, 2, 2, 0.15);
	border-bottom: 1px solid #020202;
}

ARTICLE.article-page .more A {
	font-family: Lato;
	font-style: normal;
	font-weight: 500;
	font-size: 13px;
	line-height: 16px;
	text-align: center;
	letter-spacing: 0.1em;
	text-transform: uppercase;
}

ARTICLE.article-page .author {
	font-family: Georgia;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	line-height: 15px;
	letter-spacing: 0.09em;
	text-transform: uppercase;
	color: #020202;
	padding-top: 40px;
	padding-bottom: 40px;
	margin-bottom: 22px;
	border-top: 1px solid rgba(2, 2, 2, 0.15);
	border-bottom: 1px solid #020202;
}

ARTICLE.article-page .author SPAN {
	display: inline-block;
	margin-right: 15px;
	vertical-align: middle;
}

ARTICLE.article-page .author I {
	font-family: Lato;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	line-height: 16px;
	letter-spacing: 0.09em;
	text-transform: uppercase;
	color: #DD0251;
}

ARTICLE.article-page .author .social {
	margin-top: 7px;
}

ARTICLE.article-page .content .image {
	padding-bottom: 51px;
}

ARTICLE.article-page .content .image IMG {
	display: inline-block;
	width: 100%;
}

ARTICLE.article-page .content .image P {
	font-family: Lato;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	line-height: 16px;
	color: rgba(2, 2, 2, 0.4);
	padding-top: 20px;
}

ARTICLE.article-page .content .image P SPAN {
	font-family: Lato;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	line-height: 16px;
	color: rgba(2, 2, 2, 0.9);
}

.tags {
	padding-bottom: 40px;
}

.tags A {
	display: inline-block;
	font-family: Lato;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	line-height: 16px;
	text-align: center;
	letter-spacing: 0.09em;
	text-transform: uppercase;
	color: #FFF;
	margin-right: 5px;
}

ARTICLE.article-page .authors {
	padding-top: 32px;
	padding-bottom: 40px;
	border-top: 1px solid #020202;
}

ARTICLE.article-page .authors TABLE {
	width: 100%;
	border: none !important;
}

ARTICLE.article-page .authors TABLE TBODY {
	border: none !important;
}

ARTICLE.article-page .authors TABLE TBODY TR:nth-child(odd) {
    border-bottom: 0;
    background-color: rgba(2, 2, 2, 0.04);;
}

ARTICLE.article-page .authors TABLE TBODY TR:nth-child(even) {
    border-bottom: 0;
    background-color: #fff;
}

ARTICLE.article-page .authors TABLE TH {
	font-family: Lato;
	font-style: normal;
	font-weight: bold;
	font-size: 17px;
	line-height: 45px;
	color: rgba(2, 2, 2, 0.9);
	text-align: left;
	padding: 0px 15px;
	border: none !important;
}

ARTICLE.article-page .authors TABLE TD {
	font-family: Georgia;
	font-style: normal;
	font-weight: normal;
	font-size: 17px;
	line-height: 45px;
	color: rgba(2, 2, 2, 0.9);
	padding: 0px 15px;
	border: none !important;
}

/*
 * Article Box
 */
.article-box {
	text-align: left;
	padding-bottom: 25px;
}

.article-box P.category {
	text-align: left;
	padding-top: 25px;
	padding-bottom: 15px;
}

.article-box H3 {
	font-family: Playfair Display;
	font-style: normal;
	font-weight: normal;
	font-size: 22px;
	line-height: 24px;
	letter-spacing: 0.04em;
	color: #020202;
	padding-bottom: 19px;
}

.article-box P.date {
	font-family: Lato;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	line-height: 14px;
	letter-spacing: 0.1em;
	color: rgba(2, 2, 2, 0.4);
	padding: 0px;
	margin: 0px;
}

/*
 * Products
 */
ARTICLE.article-page .content .products-box {
	padding-bottom: 40px;
	margin-bottom: 40px;
	border-bottom: 1px solid rgba(2, 2, 2, 0.15);
}

ARTICLE.article-page .content .products-box-2 {
	padding-top: 50px;
	border-top: 1px solid #020202;
}

ARTICLE.article-page .content .products-box H2 {
	padding-bottom: 21px;
	margin-bottom: 40px;
	border-bottom: 1px solid #020202;
}

ARTICLE.article-page .content .products-box .image {
	width: 100%;
	height: 271px;
	text-align: center;
	padding-top: 48px;
	padding-bottom: 48px;
	margin-bottom: 20px;
	background: #F2F2F2;
	overflow: hidden;
}

ARTICLE.article-page .content .products-box .image IMG {
	display: inline-block;
	width: auto !important;
	height: 100%;
}

ARTICLE.article-page .content .products-box H3 {
	font-style: normal;
	font-weight: normal;
	font-size: 22px;
	line-height: 38px;
	letter-spacing: 0.04em;
	color: #020202;
	padding: 0px;
	padding-bottom: 12px;
	margin: 0px;
}

ARTICLE.article-page .content .products-box .title {
	font-family: Lato;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	line-height: 16px;
	color: #DD0251;
	letter-spacing: 0.09em;
	text-transform: uppercase;
	padding-top: 30px;
	padding-bottom: 17px;
}

ARTICLE.article-page .content .products-box P {
	font-family: Lato;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	line-height: 14px;
	letter-spacing: 0.1em;
	color: rgba(2, 2, 2, 0.4);
	padding: 0px;
	padding-bottom: 7px;
	margin: 0px;
}

ARTICLE.article-page .content .products-box P.category {
	font-family: Georgia;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	line-height: 15px;
	letter-spacing: 0.09em;
	color: rgba(2, 2, 2, 0.7);
	text-align: left;
	text-transform: uppercase;
	padding: 0px;
	padding-bottom: 24px;
	margin: 0px;
}

ARTICLE.article-page .content .products-box .button {
	display: block;
}

/*
 * Gallery
 */
ARTICLE.article-page .content .gallery-box {
	position: relative;
	padding-bottom: 40px;
	margin-bottom: 40px;
	border-bottom: 1px solid rgba(2, 2, 2, 0.15);
}

ARTICLE.article-page .content .gallery-box H2 {
	padding-bottom: 21px;
	margin-bottom: 40px;
	border-bottom: 1px solid #020202;
}

ARTICLE.article-page .content .gallery-box .image {
	position: relative;
	width: 100%;
	height: 594px;
	text-align: center;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 90px;
	background: #F2F2F2;
	overflow: hidden;
}

ARTICLE.article-page .content .gallery-box .image IMG {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	display: inline-block;
	width: 100% !important;
	height: auto;
}

ARTICLE.article-page .content .gallery-box P {
	font-family: Georgia;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	line-height: 21px;
	color: rgba(2, 2, 2, 0.9);
	padding: 0px;
	padding-bottom: 15px;
	margin: 0px;
}

ARTICLE.article-page .content .gallery-box P.author {
	font-family: Lato;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	line-height: 16px;
	color: rgba(2, 2, 2, 0.4);
	text-transform: none;
	padding: 0px;
	padding-bottom: 40px;
	margin: 0px;
	border: none;
}